const express = require("express");
const router = express.Router();
const supervisorController = require('../../controllers/admin/supervisorController')

router.get('/supervisor', supervisorController.supervisors);
router.get('/one-supervisor/:id', supervisorController.oneSupervisor);
router.post('/update-supervisor/:id', supervisorController.updateSupervisor);
router.post('/cancel-supervisor/:id', supervisorController.cancelSupervisor);
router.post('/create-supervisor', supervisorController.createUser);

module.exports = router;
 